## EAttachmentTreeView

EAttachmentTreeView

## Functions

GtkWidget * | e_attachment_tree_view_new ()

## Types and Values

struct | EAttachmentTreeView

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkTreeView
                        ╰── EAttachmentTreeView

## Implemented Interfaces

EAttachmentTreeView implements AtkImplementorIface, GtkBuildable, GtkScrollable, EAttachmentView and EExtensible.

## Description

## Functions

### e_attachment_tree_view_new ()

    GtkWidget *
    e_attachment_tree_view_new (void);

## Types and Values

### struct EAttachmentTreeView

    struct EAttachmentTreeView;